<div class="flex-fixed-size full-width nav-bar-background-color icon-bar">
  <div>
    <img
      height="40px"
      width="171px"
      src="./assets/sqtm-core/icons/assets/sqtm-core-nav/logo-squash-standard-white.svg"
      alt="main-logo"
    />
  </div>
  <i
    #help
    class="font-20-px help-icon __hover_pointer m-r-30"
    nz-icon
    nzType="question-circle"
    nzTheme="outline"
  >
  </i>
</div>

<ng-template #templatePortalContent>
  <div class="ant-menu ant-menu-dark ant-menu-vertical sqtm-custom-submenu">
    <ul [attr.data-test-menu-id]="'user-menu'" class="ant-menu-submenu">
      <li class="ant-menu-item font-14-px" (click)="showAboutDialog()">
        {{ 'sqtm-core.nav-bar.info.about-squash.label' | translate }}
      </li>
      <li class="ant-menu-item font-14-px">
        <a [href]="getDocumentationUrl()" target="_blank">
          {{ 'sqtm-core.nav-bar.info.documentation.label' | translate }}
        </a>
      </li>
      <li class="ant-menu-item font-14-px">
        <a
          href="https://gitlab.com/henixdevelopment/open-source/squash/squashtest-tm-staging/-/issues"
          target="_blank"
        >
          {{ 'sqtm-core.nav-bar.info.report-a-bug.label' | translate }}
        </a>
      </li>
      <li class="ant-menu-item font-14-px">
        <a [href]="getSquashNewsletterUrl()" target="_blank">
          {{ 'sqtm-core.nav-bar.info.newsletter.label' | translate }}
        </a>
      </li>
    </ul>
  </div>
</ng-template>
